Clean up organization users
POST
/organizations/users/cleanup
const url = 'https://apisandbox.puurk.com/organizations/users/cleanup';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://apisandbox.puurk.com/organizations/users/cleanup \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Administrative cleanup of orphaned organization-user records. Requires a privileged scope.
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Optional cleanup parameters
Media typeapplication/json
object
Examplegenerated
{}Responses
Section titled “Responses”Cleanup completed
Media typeapplication/json
object
Examplegenerated
{}Unauthorized